<!DOCTYPE html>
<html lang="en">
<head>

	<meta charset="UTF-8">
	<title>Same with JS</title>

</head>
<body>

<input type="text" id="inputFirstname" placeholder="Vorname">
<input type="text" id="inputLastname" placeholder="Nachname">

<p class="response"></p>

<script type="text/javascript" src="jquery-3.1.1.min.js"></script>
<script type="text/javascript" src="main.js"></script>
</body>
</html>